# Config file for SplunkSend
# key: value - must be delimited by ': '
confversion: A.0.0
# conf dir is relative to the CWD of the running script
# contains global config for the script (this file)
# and database list in databases.cvs  
confdir: /opt/redismetrics/conf/
#
# logdir is for the runtime log produced by the Python script
# needs to be the fully qualified path if this runs as a daemon
logdir: /opt/redismetrics/logs
#
# loglevel for script runtime log - to disable set to 'none' (without quotes)
loglevel: INFO
#
clusters: clusters.csv
#
# metrics logs to be picked up by Splunk - needs to be fully qualified path
# if running as a daemon
mlog: /opt/redismetrics/logs/PromStats.log
#
# seconds to pause between database polls
pollinterval: 30
# file containing exclude list - metrics not to be written to Splunk
excludes: /opt/redismetrics/conf/excludelist.txt
